@font-face {
  font-family: "iconfont"; /* Project id 5212895 */
  src: url('iconfont.woff2?t=1787216577312') format('woff2'),
       url('iconfont.woff?t=1787216577312') format('woff'),
       url('iconfont.ttf?t=1787216577312') format('truetype');
  font-display:swap;
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dizhi:before {
  content: "\e628";
}

.icon-kefu:before {
  content: "\e606";
}

.icon-shuangjiantou-you:before {
  content: "\e6c4";
}

.icon-fangzi:before {
  content: "\e663";
}

.icon-xiangyou:before {
  content: "\e605";
}

.icon-linkedin:before {
  content: "\eb37";
}

.icon-products:before {
  content: "\e646";
}

.icon-contactus:before {
  content: "\e669";
}

.icon-menu:before {
  content: "\e623";
}

.icon-duihua:before {
  content: "\e61e";
}

.icon-cuo:before {
  content: "\e641";
}

.icon-youtube:before {
  content: "\e711";
}

.icon-tiktok:before {
  content: "\ecdc";
}

.icon-top:before {
  content: "\e684";
}

.icon-tuite:before {
  content: "\e604";
}

.icon-qiyewenhua:before {
  content: "\e624";
}

.icon-jiantou:before {
  content: "\e693";
}

.icon-baobeihuifang:before {
  content: "\e633";
}

.icon-qiyeshiming:before {
  content: "\e691";
}

.icon-qiyeyuanjing:before {
  content: "\e603";
}

.icon-anquanshouce2:before {
  content: "\ebcc";
}

.icon-chengxushezhi:before {
  content: "\e60a";
}

.icon-anquan:before {
  content: "\e704";
}

.icon-jiayongdianqi:before {
  content: "\e600";
}

.icon-youxiang:before {
  content: "\e632";
}

.icon-jiantou-copy:before {
  content: "\e61f";
}

.icon-facebook:before {
  content: "\e620";
}

.icon-youxiang1:before {
  content: "\e68b";
}

.icon-zhengshu:before {
  content: "\e739";
}

.icon-mianji:before {
  content: "\e65a";
}

.icon-qiche:before {
  content: "\ec6d";
}

.icon-rili:before {
  content: "\e6a6";
}

.icon-building:before {
  content: "\e831";
}

.icon-zu:before {
  content: "\e614";
}

.icon-shouhou:before {
  content: "\e65d";
}

.icon-whatsapp:before {
  content: "\e97b";
}

.icon-zhuanli:before {
  content: "\e612";
}

.icon-wanchenggoutong:before {
  content: "\e608";
}

.icon-dianhua1:before {
  content: "\e66f";
}

.icon-quanqiubushu:before {
  content: "\e601";
}

.icon-yuyan:before {
  content: "\e85f";
}

.icon-dianhua:before {
  content: "\e6b4";
}

.icon-chanliang:before {
  content: "\e699";
}

.icon-yiliaofuwu:before {
  content: "\e99a";
}

.icon-sousuo:before {
  content: "\e63b";
}

.icon-duduyinleappicon1401:before {
  content: "\e602";
}

.icon-hangkonghangtian-w:before {
  content: "\e64f";
}

.icon-jianshenqi:before {
  content: "\e893";
}

.icon-tubiao_qiangcitie:before {
  content: "\e804";
}

